versión SCRRUN.dll correcta

15/10/2003 - 20:42 por Juan | Informe spam
Tengo W98SE con IE6 con todas las actualizaciones del mismo bajadas de
W.Update a excepción de SP1 de OE6 que no la instalo ya que da el problema
de que no pide contraseña el OE6 con esa actualización.

Pues bien al intentar reparar Internet Explorer me dice que no es
posible la reparación porque tengo la versión 5.0.0.3715 del archivo
SCRRUN.dll y es necesario tener una versión posterior a 5.1.0.5010.

He ejecutado el programa de instalación de Internet Explorer y si le doy
a reparar me sigue diciendo lo mismo. ¿Como lo arreglo? ¿Donde se puede
descargar esa librería versión 5.1.0.5010 y por qué no me la descarga al
hacer la reinstalación???

Gracias por vuestra atención.
 

Leer las respuestas

#1 Pip
15/10/2003 - 23:12 | Informe spam
La versión que yo tengo con W98 se es la 5.6.0.6626, te la envío al privado,
pues no me deja colgarla aquí, son unos 173 Kb. Espero que te llegue. Salu2:
Pip

Preguntas similares